## redwax-tool 1.0.0

=== debian/changelog ===
redwax-tool (1.0.0-1) unstable; urgency=medium

  * Initial release. Closes: #1055168

 -- Graham Leggett <minfrin@sharp.fm>  Mon, 01 Dec 2025 11:12:13 +0000
