=== debian/control ===
Source: redwax-tool
Section: utils
Priority: optional
Maintainer: Graham Leggett <minfrin@sharp.fm>
Build-Depends: debhelper-compat (= 13), pkgconf, txt2man, libapr1-dev, libaprutil1-dev, libssl-dev, libnss3-dev, libp11-kit-dev, libical-dev, libldns-dev, libunbound-dev, libevent-dev, nettle-dev
Standards-Version: 4.7.2
Homepage: https://redwax.eu/rt
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/redwax-tool.git
Vcs-Browser: https://salsa.debian.org/debian/redwax-tool

Package: redwax-tool
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Read certificates and keys from your chosen sources, filter the certificates
 and keys you're interested in, write those certificates and keys to the
 destinations of your choice.
 .
 Support for reading from and writing to PEM files, PKCS11 smartcards,
 PKCS12, and NSS. Extract metadata and write to XML, JSON, YAML, iCal
 calendars and iCal reminders.
