=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" https://redwax.eu/dist/rt/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
